Get a case template by ID
- Base URL
-
https://{kibana_url}
- GET /api/cases/templates/{template_id}
- GET /s/{space_id}/api/cases/templates/{template_id}
Returns the details of a case template. Requires the Cases feature to be enabled in the space.
Path parameters
-
space_idstringoptional -
An identifier for the space. If
space_idis not provided in the URL, the default space is used. Refer to Spaces for more information.
Responses
Indicates a successful call.
-
deletedAtstring · format: date-timerequired nullable -
The date the template was soft-deleted, or null if active.
-
ownerstring · max length: 50required -
The owning solution (e.g. cases, observability, securitySolution).
-
tagsstring[] · max items: 200 -
The words and phrases that help categorize templates. It can be an empty array.
Authorization information is missing or invalid.